randomBernoulli#

A function that can be used in Formulas.

## Syntax and semantics

`randomBernoulli#` (`n`, `p`)
  generate `n` independent Bernoulli-distributed (`randomBernoulli`) zeroes and ones.
`randomBernoulli#` (`model#`, `p`)
  create a vector with the same number of elements as `model#`, and fill all elements with independent Bernoulli-distributed zeroes and ones. This is shorthand for doing

`randomBernoulli# (size (model#), p)
`

### Links to this page

- Functions